Subject: RE: Full Requirements - Due Dilligence Items
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 26 Oct 2001 09:42:16 -0700 (PDT)

I added a few comments in attached

-----Original Message----- 
From: Meyn, Jim 
Sent: Fri 10/26/2001 10:41 AM 
To: Presto, Kevin M.; Davis, Dana; May, Tom; Llodra, John; Will, Lloyd 
Cc: Duran, W. David 
Subject: Full Requirements - Due Dilligence Items

I've been asked to pull together a "road-map" of the list of due dilligence items that need to be vetted on full requirements deals for Origination's off-site meeting next week.  I have drafted an initial list, attached below, but would appreciate any feedback you can offer on additional items or detail.  Thanks

- Jim 

<<full requirements road map.doc>>